    /*********** 前後台編輯器區塊共用的CSS設定 ***********/

.index-contact-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: left;
    display: inline-block;
}

.index-contact-list li {
    position: relative;
    padding-left: 12px;
}

.index-contact-list li + li {
    margin-top: 5px;
}

.index-contact-list li:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #F97D02;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}

.index-contact-list li a:hover {
    text-decoration: underline;
}

.about-editor .row {
    margin: 0 -5px;
}

.about-editor .col {
    float: left;
    padding: 0 5px;
}

.about-editor .col1 {
    width: 56%;
}

.about-editor .col2 {
    width: 44%;
    text-align: center;
}

.terms-title {
    color: #111;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 5px;
}

.editor-title {
    color: #b20000;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
}

.editor-title2 {
    color: #aaa;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}

.editor-grid .row {
    margin: 0 -20px;
}

.editor-grid .col {
    padding: 0 20px;
    float: left;
}

.editor-grid.x3 .col {
    width: 33.33%;
}
.editor-grid.x2 .col {
    width: 50%;
}

.contact-editor .row {
    margin: 2%;
}

.contact-editor .col {
    float: left;
    padding: 0 2%;
}

.contact-editor .col1 {
    width: 44%;
}

.contact-editor .col2 {
    width: 56%;
}

.contact-map {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    border: 8px solid #fff;
}

.contact-map iframe {
    display: block;
    max-height: 100%;
}

.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}

.contact-info-list li:before {
    content: '';
    display: inline-block;
    background: url('../../images/common/contact/info_ic.png') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

.contact-info-list li.tel:before {
    background-position: 0 0;
}

.contact-info-list li.mail:before {
    background-position: 0 50%;
}

.contact-info-list li.addr:before {
    background-position: 0 100%;
}

.contact-info-list a:hover {
    text-decoration: underline;
}

.contact-info-list .tel a {
    font-size: 20px;
}
/*------------ 關於我們內頁 ------------*/

.ablayout{
    font-size:14.5px;
    letter-spacing: 1.5px;
    background: url(../../images/common/ab03.jpg)center;
}
.ablayout h3{
    font-size:20px;
    margin:15px 0;
    letter-spacing: 1.5px;
}
.ablayout h4{
    font-size:18px;
    margin:0 0 10px;
}

.layout {
    box-sizing: border-box;
    font-family: '微軟正黑體';
    color:#333;
    background: url('../../images/common/ab01.jpg')center bottom no-repeat;
    padding:20px 50px 50px;
    width:auto;
}


.layout2 {
    box-sizing: border-box;
    font-family: '微軟正黑體';
    color: #333;
    background: url(../../images/common/ab02.jpg)center 20% no-repeat;
    padding: 0px 50px 65px;
    width: auto;
    margin:-30px 0;
}

.layout3 {
    box-sizing: border-box;
    font-family: '微軟正黑體';
    color: #333;
    background: url(../../images/common/ab03.jpg)center top no-repeat;
    padding: 0px 50px 60px;
    width: auto;
   
}

.layout3 .col1{
    color:#fff;
    width:100%;
    padding:10px 20px 30px;
    box-sizing: border-box;
    line-height:1.6;
     

}

.layout2 .col1{
    color:#fff;
    width: 55%;
    padding:20px 20px 0;
    box-sizing: border-box;
    line-height:1.6;
    margin:0px 0 0 auto;
}

.layout .col1{
    color:#fff;
    width:50%;

    padding:20px;
     box-sizing: border-box;
     line-height:1.6;
}
.layout .title1{
    margin:0px 0px;
    color: #fff;
    font-size: 66px;
    letter-spacing: 1.5px;
   font-weight:normal;
    font-family: 'Oswald', sans-serif;
}
.layout .title2{
    letter-spacing: 1.5px;
    margin:-5px 0 0 35px;
    position:relative;
    font-weight:normal;
}

.layout .title2:before{
    content: '';
    display: block;
    width: 26px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: calc(0% - 36px);
    top: calc(0% - -16px);
    }

@media screen and (max-width: 1400px){

    .layout {
    box-sizing: border-box;
    font-family: '微軟正黑體';
    color:#333;
    background: url('../../images/common/ab01.jpg')center center no-repeat;
    padding:20px 50px 30px;
    width:auto;
}
    .layout .col1{
    color:#fff;
    width:65%;
     padding:20px 70px 30px 20px;
     box-sizing: border-box;
     line-height:1.6;
     background: linear-gradient(to right,#111 70%,rgb(0 0 0 / 0) 100%);

}
.layout2 {
    box-sizing: border-box;
    font-family: '微軟正黑體';
    color: #333;
    background: url(../../images/common/ab02.jpg) left top no-repeat;
    padding: 0px 50px 20px;
    width: auto;
    margin:0px 0;
}

   
    .layout2 .col1{
    color:#fff;
    width:60%;
      padding:20px 20px 0;
     box-sizing: border-box;
     line-height:1.6;
     background: linear-gradient(to left,#111 7%,rgb(0 0 0 / 0) 100%);
     margin-top:0;

}


 


}

@media screen and (max-width: 1200px){
  .layout .col1{
    color:#fff;
    width:100%;
     padding:20px 60px 10px 60px;
     box-sizing: border-box;
     line-height:1.6;
     background: linear-gradient(to right,#111 50%,rgb(0 0 0 / 0) 100%);

     
}

 .layout2 .col1{
    color:#fff;
    width:100%;
     padding:20px 60px 10px 60px;
     box-sizing: border-box;
     line-height:1.6;
    
     margin:0;

}
.layout3 .col1{
    color:#fff;
   padding:20px 60px 50px 60px;
     box-sizing: border-box;
     line-height:1.6;
    

}
.layout3 {
    background-size:cover;
    padding:0px;
}

.layout2 {
    background-size:cover;
    padding:0px;
}


.layout {
    background-size:cover;
    padding:0px;
    }


    .layout .title1{
    margin:0px 0px;
    color: #fff;
    font-size: 40px;
    letter-spacing: 1.5px;
   font-weight:normal;
    font-family: 'Oswald', sans-serif;
}
}
@media screen and (max-width: 500px){
    .layout .col1{
    color:#fff;
    width:100%;
    padding: 20px 40px 20px 40px;
    background: linear-gradient(to right,#111 70%,rgb(0 0 0 / 0) 100%);
}



     .layout2 .col1{
    color:#fff;
    width:100%;
    padding: 20px 40px 20px 40px;
    background: linear-gradient(to right,#111 40%,rgb(0 0 0 / 0) 100%);
}

     .layout3 .col1{
    color:#fff;
    width:100%;
    padding: 20px 40px 60px 40px;
   
}
}
/*------------ 關於我們內頁 ------------*/

/*----  後台範本  ----*/

.is-container-in .icon {
    background: none;
    text-align: center;
}

.is-rounded-button-medium a i {
    text-align: center;
}

[class*="ion-"] {
    text-indent: 0;
}

.column.full .clearfix.is-boxed-button-big {
    display: inline-block;
}

.is-container-in .btn.btn-default.edit {
    padding: 7px 25px;
    line-height: 2em;
}

@media screen and (max-width: 1200px) {
    .about-editor .col,
    .editor-grid.x2 .col,
    .editor-grid.x3 .col {
        width: 100%;
    }
    .about-editor .col + .col,
    .editor-grid.x2 .col + .col ,
    .editor-grid.x3 .col + .col {
        margin-top: 1.7em;
    }
}

@media screen and (max-width: 1000px) {
    .terms-title,
    .editor-title {
        font-size: 14px;
    }
      .contact-info-list {
        font-size: 14px;
    }
    .contact-info-list .tel a {
        font-size: 14px;
    }
    .contact-info-list li {
        padding: 2px 0 2px 40px;
        margin: 0;
        line-height: 20px;
    }
}
@media screen and (max-width: 767px) {
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 600px) {
 
    .contact-map {
        height: 200px;
    }
}
